body
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Lato", sans-serif;
}




/* scrollbar */

::-webkit-scrollbar
{
    width: 10px;
}
  
::-webkit-scrollbar-track
{
    background: #eee;
}
  
::-webkit-scrollbar-thumb
{
    background: #d1d1d1;
}
  
::-webkit-scrollbar-thumb:hover
{
    background: #bbbbbb;
}






/* nav */

.sticky-nav
{
    width: 100%;
    height: 51px;
    background-color: #fff;
    position: fixed;
    z-index: 100;
}

.logo
{
    margin: 0 0 0 15px;
    padding: 10px;
    float: left;
    cursor: pointer;
}

ol.option-list
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute; right:15px;
    font-weight: 400;
    font-size: 16px;
    float: left;
}

a
{
    text-decoration: none;
    color: #1c1c1c;
}

ol.option-list > li
{  
    width: auto;
    height: 50px;
    float: left;
    text-align: center;
    line-height: 50px;
    letter-spacing: 1px;
    font-weight: 600;
}

ol.option-list > li > a
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0 20px 0 20px;
    display: block;
}

ol.option-list > li > a:hover
{
    color: #f9c041;
    text-decoration: none;
}

.dropdown
{
    position: relative;
}

.menu-icon-style
{
    display: none;
    font-size: 20px;
}

@media (max-width: 991px)
{
    .menu-icon-style
    {
        display: block;
    }

    ol.option-list
    {
        text-align: center;
        background-color: #fff;
        border: #dadada solid 1px;
        border-top: none;
        position: absolute; right:10px; top: 50px;
        display: none;
    }

    .dropdown.show ol.option-list
    {
        display: block;
    }

    .dropdown > a:hover
    {
        color: #aaa;
    }

    .dropdown > a
    {
        width: 50px;
        height: 50px;
        display: block;
        position: absolute; right:0px;
        text-align: center;
        line-height: 50px;
    }

    ol.option-list > li
    {
        width: 180px;
        height: 50px;
        clear: both;
        text-align: center;
        line-height: 50px;
        display: inline-block;
    }

    ol.option-list > li a:hover
    {
        background-color: #f5f5f5;
        color: #888;
    }
}


/* header */ 

.head-container
{
    width: 100%;
    min-height: 100vh;
    max-height: 100vh;
    background-image: url(img/header-background2.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
	align-items: center;
    flex-direction: row;
    overflow: hidden;
}

.title-container
{   
    margin: 0 0 0 12%;
    z-index: 5;
}

.title-container h3 {
    margin: 0 0 0 5px;
    color: #de0000;
    font-weight: 600;
    font-size: 1.5vw;
    line-height: 1.7vw;
}


.title
{
    margin: 0 0 15px 0;
    color: #1c1c1c;
    font-weight: 900;
    font-size: 4.5vw;
    line-height: 4.3vw;
}

.title-text 
{
    margin: 0 0 0 5px;
    color: #1c1c1c;
    font-weight: 400;
    font-size: 1.5vw;
    line-height: 1.7vw;
}

.image
{
    width: 32vw;
    height: auto;
    margin: 0;
    z-index: 0;
    position: absolute; right: 12%;
}

h1:hover 
{
    cursor: default;
}

.header-button
{
    height: 3vw;
    width: 10vw;
    font-size: 1vw;
    line-height: 2.8vw;
    display: inline-block;
    margin-top: 30px;
    color: #f8f8f8;
    text-transform: uppercase;
    text-align: center;
    border: #f8f8f8 solid 2px;
    border-radius: 30px; 
    background-color: #f9c041;
}

.header-button:hover
{
    text-decoration: none;
    color: #f9c041;
    background-color: #f8f8f8;
}

@media (max-width: 1199px)
{
    .title-container
    {
        margin-left: 2%;
    }

    .image
    {
        width: 45vw;
        position: absolute; right: 2%;
    }

    .title
    {
        font-size: 6.2vw;
        line-height: 6vw;
    }

    .title-text 
    {
        font-size: 2vw;
        line-height: 2.2vw;
    }

    .title-container h3 {
        font-size: 2vw;
        line-height: 2.2vw;
    }


    .header-button
    {
        height: 4.5vw;
        width: 15vw;
        font-size: 1.5vw;
        line-height: 4.2vw;
    }    
}    

@media (max-width: 991px)
{
    .head-container
    {
        align-items: normal;
        flex-direction: column;
    }

    .title-container
    {
        margin-top: 80px;
        margin-left: 0;
        margin-right: 0;
    }

    .title-container h3 {
        font-size: 2.5vw;
        line-height: 2.3vw;
        text-align: center;
    }

    .title
    {
        font-size: 8vw;
        line-height: 7vw;
        text-align: center;
    }

    .title-text
    {
        font-size: 2.5vw;
        line-height: 2.3vw;
        text-align: center;
    }

    .image
    {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        position: static;
        width: 55vw;
    }
    .header-button
    {
        margin: 30px auto 0 auto;
        color: #f9c041;
        border: #f9c041 solid 2px;
        background-color: #f8f8f8;
        height: 6vw;
        width: 20vw;
        font-size: 2vw;
        line-height: 5.6vw;
        display: block;
    }
    .header-button:hover
    {
        color:#f8f8f8;
        background-color: #f9c041;
    }
}

@media (max-width: 767px)
{   
    .head-container
    {
        align-items: center;
    }
    .image
    {
        width: 55vw;
    }    
    .title-container
    {
        margin-top: 100px;
    }

    .title-container h3 {
        font-size: 3vw;
        line-height: 2.9vw;
        text-align: center;
    }
    
    .title
    {
        font-size: 10vw;
        line-height: 9vw;
        text-align: center;
    }

    .title-text
    {
        font-size: 3vw;
        line-height: 2.9vw;
        text-align: center;
    }
}

@media (max-width: 575px)
{   
    .title-container
    {
        margin-top: 100px;
    }
    .header-button
    {
        height: 10.8vw;
        width: 36vw;
        font-size: 3.6vw;
        line-height: 10.08vw;
    }

    .title-container h3 {
        font-size: 4.7vw;
        line-height: 4.8vw;
        text-align: center;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .title-text
    {
        font-size: 4.7vw;
        line-height: 4.8vw;
        text-align: center;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .image
    {
        width: 75vw;
    }    
    .title
    {
        font-size: 11vw;
        line-height: 10.4vw;
    }
}

.title-text-bold
{
    font-weight: 700;
}


/* production_steps */

.production-steps-container
{
    width: 100%;
    height: auto;
    padding: 100px 0 100px 0;
    background-color: #fff;
}

.production-steps-border
{
    width: auto;
    height: auto;
    margin: 0 12% 0 12%;
    background-color: #fff;
    border-radius: 40px; 
    text-align: center;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    -webkit-box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
    -moz-box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
    box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
}

.production-step
{
    width: 300px;
    height: 300px;
    margin: 0 2% 0 2%;
    display: inline-block;
}

.production-step-image
{
    width: 130px;
    height: 130px;
    margin: 0 auto 0 auto;
    display: flex;
	justify-content: center;
	align-items: center;
}

.production-step-title
{
    height: 28px;
    color: #1c1c1c;
    font-size: 25px;
    font-weight: 600;
    text-align: center;
}

.production-step-description
{
    color: #1c1c1c;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
}





/* company-information */

.company-information
{
    width: 100%;
    min-height: 685px;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

.company-information-bottom
{
    width: 100%;
    min-height: 685px;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

.company-image /* 585 */
{
    height: 31vw;
    width: 31vw;
    margin-left: 12%;

}

.company-image > img
{
    border-radius: 0 70px 0 0;
}

.company-image-bottom
{
    height: 31vw;
    width: 31vw;
    margin-left: 12%;
}

.company-image-bottom > img
{
    border-radius: 0 0 70px 0;
}

.company-description
{
    width: 38vw;
    height: auto;
    position: absolute; right: 12%; 
    text-align:justify;
    display: inline-block;
}

.company-title
{
    color: #1c1c1c;
    font-weight: 900;
    font-size: 3vw;
    margin-bottom: 15px;
    line-height: 2.8vw;
    display: inline-block;
    padding-bottom: 10px;
    padding-top: 10px;
}

.company-description-text
{
    color: #1c1c1c;
    font-size: 18px;
    font-weight: 700;
    height: 120px;
    line-height: 22px;
    text-align:justify;
}

@media (max-width: 1199px)
{
    .company-information
    {   
        display: flex;
        min-height: auto;
        flex-direction: column;
    }

    .company-information-bottom
    {   
        display: flex;
        min-height: auto;
        flex-direction: column-reverse;
    }

    .company-image /* 585 */
    {
        width: 76%;
        height: 40vw;
        margin-left: 12%;
        margin-right: 12%;
    }

    .company-image > img
    {
        border-radius: 70px 70px 0 0;
        overflow: hidden;
        object-fit: cover;
    } 

    .company-image-bottom
    {
        width: 76%;
        height: 40vw;
        margin-left: 12%;
        margin-right: 12%;
        margin-top: -50px;
        margin-bottom: 100px;
    }

    .company-image-bottom > img
    {
        border-radius: 0 0 70px 70px;
        overflow: hidden;
        object-fit: cover;
    }

    .company-description
    {
        width: 76%;
        height: auto;
        margin-left: 12%;
        margin-right: 12%;
        margin-top: 50px;
        margin-bottom: 100px;
        position:static;
        display: block;
    }
    .company-title
    {
        font-size: 58px;
        line-height: 45px;
        padding-bottom: 25px;
        display: inline-block;
    }
}    

@media (max-width: 767px)
{
    .company-image
    {
        height: auto;
    }

    .company-image-bottom
    {
        height: auto;
    }
}


/* short-shop */

.short-shop
{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 0;
    background-color: #f8f8f8;

}

.shop-container
{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

h2
{
    font-size: 30px;
    padding: 25px;
    color: #1c1c1c;
    font-weight: 900;
    margin-bottom: 10px;
    margin-top: 10px;
}

.shop-box
{
    width: 270px;
    height: 330px;
    margin-bottom: 30px;
    position: relative;
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    background-color: #fff;
    border-radius: 30px;

    -webkit-box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
    -moz-box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
    box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
}

.shop-photo
{
    width: 100%;
    height: 60%;
    overflow:hidden;
    border-radius: 30px 30px 0px 0px;
}

.shop-photo > a > img
{
    border-radius: 30px 30px 0px 0px;
}

.shop-photo > a > img:hover
{
    scale: 110%;
    
}

.shop-title
{
    height: auto;
    font-weight: 700;
    font-size: 18px;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 5px;
}

.shop-title > a:hover
{
    color:#f9c041;
    cursor: pointer;
    text-decoration: none;
}

.shop-description
{
    font-size: 16px;
    color: #888;
    line-height: 18px;
}

.shop-button
{
    height: auto;
    width: 100%;
    margin: 0;
    padding: 0;
    color: #f9c041;
    text-decoration: none;
    font-weight: 900;
    font-size: 12px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 10px;
    position:absolute; bottom: 20px; left: 0;
}

.shop-button:hover
{
    color: #000000;
    text-decoration: none;
}




.shop-box-extend
{
    width: 270px;
    height: 330px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 30px;
    display: inline-block;
    position: relative;
    background-color: #f9c041;
    border-radius: 30px;
    -webkit-box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
    -moz-box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
    box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
}

.shop-title-extend
{
    width: 100%;
    height: 50px;
    font-weight: 900;
    font-size: 33px;
    color: #1c1c1c;
    margin-bottom: 15px;
    line-height: 33px;
}

.shop-description-extend
{
    font-size: 20px;
    color: #1c1c1c;
    line-height: 25px;
    padding-bottom: 19px;
}

.shop-button-extend 
{
    width: 200px;
    font-size: 15px;
    color: #f8f8f8;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    border: #f8f8f8 solid 2px;
    border-radius: 30px;
}

.shop-button-extend:hover
{
    background-color: #fff;
    text-decoration: none;
    color: #f9c041;
}

.margin
{
    width: 100%;
    height: 60px;
}

.margin-white
{
    width: 100%;
    height: 100px;
}

@media (max-width: 1199px)
{
    .margin-white
    {
        width: 100%;
        height: 25px;
    }  
}



/* contact */

.contact-container
{
    width: 100%;
    height: auto;
    background-color: #f8f8f8;
    background-image: url(img/contact-background.jpg);
    background-size: cover;
    background-position: center;
}

.contact
{
    width: auto;
    margin-left: 12%;
    margin-right: 12%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.contact-position
{
    max-width: 400px;
    margin-top: 10px;
}

.contact-icon
{
    color: #f9c041;
    font-size: 30px;
    display: inline-block;
    height: 45px;
    width: 45px;
    text-align: center;
}

.contact-title
{
    color: #1c1c1c;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    height: 45px;
    vertical-align: top;
    line-height: 45px;
}

.contact-description
{
    margin-left: 50px;
    color: #868686;
    font-size: 17px;
    font-weight: 600;
    vertical-align: top;
    position: relative; 
    top: -10px;
    display: inline-block;
}





/* map */

.map
{
    width: 100%;
    height: 400px;
    border:0;
    margin:0;
    margin-bottom:-7px;
    padding:0;
}




/* footer */

.footer
{
    width: 100%;
    min-height: 40px;
    background-color: #000;
    color:#b1b1b1;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    line-height: 40px;
}


.information-container
{
    width: 100%;
    height: auto;
    background-color: #fff;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 100px;
    display: flex;
    flex-direction: row;
}

.information
{
    width: 40%;
    margin-right: 20%;
    margin-left: 5%;
    text-align: justify;
}

.information-icon
{
    max-width: 15%;
    height: auto;
    margin-left: 20%;
}

.information-icon img {
    width: 100%;
    height: auto;
    display: block;
}


@media (max-width: 1199px)
{
    .information-container
    {
        flex-direction: column;
    }

    .information
    {
    width: 76%;
    margin-right: 12%;
    margin-left: 12%;
    text-align: center;
    }

    .information-icon
    {
    max-width: 25vw;
    margin-left: auto;
    margin-right: auto;
    }

    .information > .company-title
    {
        font-size: 5vw;
        line-height: 5vw;
        margin-bottom: 5px;
        margin-top: 5px;
    }
}

@media (max-width: 767px)
{
    .information-icon
    {
        max-width: 45vw;
    }

    .information > .company-title
    {
        font-size: 7vw;
        line-height: 7vw;
    }
}


.shop-banner
{
    display: none;
}

.shop-banner-container
{
    height: 40px;
    background-color: #f8f8f8;
    padding-top: 0;
    padding-bottom: 0;
}

/* .shop-banner-container
{
    width: 100%;
    height: auto;
    background-color: #fff;
    padding-top: 80px;
    padding-bottom: 30px;
}


.shop-banner
{
    height: 330px;
    width: 1150px;
    border-radius: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: #1c1c1c;
    background-image: url(img/twardosc.png);
    background-size: cover;
    background-position: center;

    -webkit-box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
    -moz-box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
    box-shadow: 0px 0px 4px 6px rgba(246, 246, 246, 1);
}

@media (max-width: 1179px)
{
    .shop-banner
    {
        height: 330px;
        width: 856px;
    }
}

@media (max-width: 886px)
{
    .shop-banner
    {
        display: none;
    }

    .shop-banner-container
    {
        height: 40px;
        background-color: #f8f8f8;
        padding-top: 0;
        padding-bottom: 0;
    }

} */